A:link, A:visited, A:active {color: #fefefe; font-size: 17px; text-decoration:none; font-weight: bold;}

body 
{
background-color: #262626;
font-family: arial, verdana, serif;
padding: 2px;
letter-spacing: 2px;
color: #fefefe;
}

table
{
color: #fefefe;
font-family: arial, verdana, serif;
border: #fefefe; solid 0px;
background-color: #262626;
padding: 10px;
}

.head
{
padding-top: 3px;
padding-left: 3px;
padding-bottom: 3px;
color: #fefefe;
font-size: 17px;
font-weight: bold;
letter-spacing: 2px;
}